header {
  box-sizing: border-box;
  height: 100px;
  &#top_menu {
    .site_logo {
      height: 54px;
    }
  }
  #header_nav {
    box-shadow: 0 0 14px rgb(0 0 0 / 25%);
    background: #FFF;
    height: 40%;
    font-size: 0.9em;
    border-radius: 10px;
    padding-right: 0 !important;
    .yamm {
      display: none;
      @media( min-width:768px ) {
        display: block;
      }
      height: 100%;
      .border-top {
        border-left-width: 0 !important;
        @media( min-width:992px ) {
          border-top-width: 0 !important;
          border-left-width: 1px !important;
        }
      }
      .navbar-nav,
      .nav-item,
      .nav-link {
        height: 100%;
        display: flex;
        width: max-content;
        i.fa {
          display: flex;
          align-self: center;
        }
      }
      .nav-item {
        margin-top: 10px;
        height: calc(100% - 10px);
      }
      .nav-link {
        padding-top: 0 !important;
        position: relative;
        color: $black-100;
        &:hover {
          color: $blue-bright;
        }
        &::after {
          width: calc(100% - 20px);
          height: 3px;
          background-color: $blue-bright;
          margin-top: -3px;
          content: "";
          line-height: 0;
          font-size: 0;
          display: none;
          z-index: 2;
          position: absolute;
          bottom: 0;
          left: 50%;
          margin-left: calc((50% - 10px) * -1);
        }
        &[aria-expanded='true'] {
          background-color: $white;
          color: $blue-bright;
          * {
            color: $blue-bright;
          }
          .fa-angle-down {
            transform: rotateZ(180deg);
          }
          &::after {
            display: block;
          }
        }
      }
    }
    .disabled-menu-link {
      font-size: 16px;
      font-family: "Merriweather Sans Regular";
      text-decoration: none;
      color: #9d9d9d;
      padding: 0;
      margin: 0;
    }
  }
  .beta-warning {
    position: absolute;
    top: 3px;
    font-size: 14px;
    font-weight: bold;
  }
}
